/* ProgramInfo Table
	Version:	0.2
*/
DROP TABLE IF EXISTS "ProgramInfo";

Create Table ProgramInfo(
	ProgramInfoID	INTEGER PRIMARY KEY AUTOINCREMENT UNIQUE,
	Version 		VARCHAR(50),
	ComponentName	VARCHAR(255)
);